apiVersion: v1
entries:
  search-guard-helm:
  - apiVersion: v1
    created: "2022-01-27T15:46:09.655348851Z"
    description: The Search Guard protected Elasticsearch cluster
    digest: c3a2fadf3957ec744c60a52f95059434757cdc9900b85ca6c151da9dbd40a782
    home: https://search-guard.com/
    icon: https://git.floragunn.com/uploads/-/system/appearance/favicon/1/SG_Fav-144px.png
    kubeVersion: '>= 1.16 <= 1.21'
    maintainers:
    - email: info@search-guard.com
      name: floragunn GmbH
    name: search-guard-helm
    sources:
    - https://git.floragunn.com/search-guard/search-guard-helm
    urls:
    - https://helm.search-guard.com/search-guard-helm-2.1.2.tgz
    version: 2.1.2
  - apiVersion: v1
    created: "2021-09-26T09:31:02.417584494Z"
    description: The Search Guard protected Elasticsearch cluster
    digest: 5cc734a687a6eaa203207e76155abe40a9a09dff1a72ef091d0767bab4521933
    home: https://search-guard.com/
    icon: https://git.floragunn.com/uploads/-/system/appearance/favicon/1/SG_Fav-144px.png
    kubeVersion: '>= 1.16 <= 1.21'
    maintainers:
    - email: info@search-guard.com
      name: floragunn GmbH
    name: search-guard-helm
    sources:
    - https://git.floragunn.com/search-guard/search-guard-helm
    urls:
    - https://helm.search-guard.com/search-guard-helm-2.1.1.tgz
    version: 2.1.1
  - apiVersion: v1
    created: "2021-09-18T10:35:34.627650332Z"
    description: The Search Guard protected Elasticsearch cluster
    digest: d0d121bf4eca4d776dacd9fcfcf22ab6e404a4a159f9d7f8d302211e414520ce
    home: https://search-guard.com/
    icon: https://git.floragunn.com/uploads/-/system/appearance/favicon/1/SG_Fav-144px.png
    kubeVersion: '>= 1.16 <= 1.21'
    maintainers:
    - email: info@search-guard.com
      name: floragunn GmbH
    name: search-guard-helm
    sources:
    - https://git.floragunn.com/search-guard/search-guard-helm
    urls:
    - https://helm.search-guard.com/search-guard-helm-2.1.0.tgz
    version: 2.1.0
  - apiVersion: v1
    created: "2021-03-10T14:00:55.398326+02:00"
    description: The Search Guard protected Elasticsearch cluster
    digest: e4d9f63c5ba5a53aa15846d268a9f6067b34a098fc7b11144a0c5286bd061716
    home: https://search-guard.com/
    icon: https://git.floragunn.com/uploads/-/system/appearance/favicon/1/SG_Fav-144px.png
    kubeVersion: '>= 1.16 <= 1.20'
    maintainers:
    - email: info@search-guard.com
      name: floragunn GmbH
    name: search-guard-helm
    sources:
    - https://git.floragunn.com/search-guard/search-guard-helm
    urls:
    - https://helm.search-guard.com/search-guard-helm-2.0.0.tgz
    version: 2.0.0
generated: "2022-07-10T11:42:52.345327219Z"
